Serious Flaw In Many D-Link Routers Won’t Be Patched: Are You Affected?

October 09, 2019

By Anmol Sachdeva

D-Link has refused to patch a serious security flaw that has affected the four models of its home routers. The vulnerability tagged as CVE-2019-16920 allows anyone to remotely execute code and gain access to the router. It has affected the following D-Link router models: D-Link DIR-655 D-Link DIR-866L D-Link DIR-652 D-Link DHP-1565 The flaw was […]

The post Serious Flaw In Many D-Link Routers Won’t Be Patched: Are You Affected? appeared first on Fossbytes.

Source:: Fossbytes

      

No comments

You must be logged in to post a comment.